[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.16
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40032=&Всегда поверх других окон
40033=&Значок в области уведомлений
40041=Запуска&ть в скрытом состоянии
40039=Выбрать другой &шрифт
40040=&Использовать стандартный шрифт
40029=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_112]
70001=PopupMenu
40036=&Открыть WirelessConnectionInfo
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Сетевой адаптер:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Информация о беспроводном соединении
9=Статистика: %s
10=%s Мбит/с
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
600=Общая информация
601=FHSS
602=DSSS
603=ИК-диапазон
604=802.11a
605=Скоростной DSSS
606=802.11g
607=802.11n
608=802.11ac
621=Канал
651=Одноцелевая передача пакетов
652=Групповая передача пакетов
660=Не готово
661=Подключено
662=Сформирована сеть Ad Hoc
663=Отключение
664=Отключено
665=Связывание
666=Обнаружение
667=Аутентификация
670=Профиль
671=Временный профиль
672=Безопасное обнаружение
673=Небезопасное обнаружение
674=Авто
681=Открыто
682=WEP
683=WPA
684=WPA-PSK
686=WPA2
687=WPA2-PSK
690=Нет
691=WEP40
692=TKIP
694=CCMP
695=WEP104
699=WEP
1001=Описание
1002=Тип поля
1003=Значение
2001=Передано кадров
2002=Получено кадров
2003=Исключено WEP
2004=Локальных MIC-сбоев TKIP
2005=Ошибок повторов TKIP
2006=Ошибок дешифрования защищённых пакетов TKIP
2007=Ошибок повторов CCMP
2008=Ошибок дешифрования CCMP
2009=Ошибка ключа дешифрования WEP
2010=Ошибок дешифрования защищённых пакетов WEP
2011=Успешных дешифрований
2012=Сбоев дешифрования
2021=Передано кадров
2022=Передано кадров при групповой передаче
2023=Сбоев
2024=Повторов
2025=Множественных повторов
2026=Ошибок истечения времени отправки
2027=Передано фрагментов
2028=Успешных RTS-запросов
2029=Ошибок RTS-запросов
2030=Ошибок ACK
2031=Получено кадров
2032=Получено кадров при групповой передаче
2033=Получено кадров в смешанном режиме
2034=Ошибок истечения времени приёма
2035=Дублей кадров
2036=Получено фрагментов
2037=Получено фрагментов в смешанном режиме
2038=Ошибок FCS
2051=Состояние интерфейса
2052=Режим соединения
2053=Имя профиля
2054=SSID
2055=BSSID
2056=PHY-тип
2057=Качество сигнала (0 - 100)
2058=Скорость приёма
2059=Скорость передачи
2060=Алгоритм идентификации
2061=Алгоритм шифрования
2062=Номер канала
